Subject: Ticket Assigned - MAX APP not reflecting as item delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 11:27:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  MAX APP not reflecting as item delivered Hi
I am a regular  customer  of Max fashion, but recently  I ordered  few
items and I received  the items very quickly. But I am not happy with the
fit of some items, so I need to give return but app still shows
shipped(screen shot attached).
I need to return  this items and have to purchase  again

So kindly  do the needful  and arrange  return pickup as soon as possible.

Sara

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4573560